[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s/%s käytettävissä
SPACE_UNMOUNTED=Yhteensä %s
OPERATION=selaa kaksoisnapsauttamalla
DEFAULT_NAME=(ei nimeä)

[MESSAGE]
TITLE=USB-ohjauskeskus
;Setting
NAS_DISCONNECT=Tämän aseman käytöstä poistaminen estää muita käyttämästä sitä. Onko tämä OK?
NAS_ACCESS=Asemaa %s ei voi irrottaa, koska se on käytössä.
